/* Localized versions of Info.plist keys */

CFBundleName = "Jets'n'Guns Gold";
CFBundleShortVersionString = "Jets'n'Guns Gold version 1.218";
CFBundleGetInfoString = "Jets'n'Guns Gold version 1.218, Copyright 2007 RakeInGrass.";
NSHumanReadableCopyright = "Copyright 2007 RakeInGrass.";
